<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['opendip'])) {
    $dip = $_REQUEST['opendip'];
}
if (isset($_REQUEST['adddip'])) {
    $dip = $_REQUEST['adddip'];
}
if (isset($_REQUEST['closedip'])) {
    $dip = $_REQUEST['closedip'];
}
$tankno = $_REQUEST['tankno'];

$getm = mysqli_query($conn, "SELECT capacity FROM `dipcontran` WHERE `tankno`='$tankno' and height = '$dip'")or die(mysqli_error($conn));
$m = mysqli_fetch_array($getm);
Echo $m['capacity'];
